Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Geoprocess
Target version: 2.5.1-3045
Severity: Minor Add-on version:
gvSIG version: 2.5.1 Add-on build:
gvSIG build: 3042 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Al ejecutar el geoproceso Enlace espacial de gvSIG, el tamaño de los campos de tipo String de la capa resultante los recorta a 80
caracteres.

Adjunto 2 capas de ejemplo, donde los campos que tenían originalmente 254.

Capa de entrada: Plano_d
Capa de revestimiento: unitats_d_execucio

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 5291: El geoproceso Junt... Closed 05/27/2020

Associated revisions
Revision 1381 - 10/28/2020 07:18 PM - Óscar Martínez

refs #5477 Conserva los sizes en los campos

History
#1 - 10/22/2020 06:34 PM - Mario Carrera
- Related to gvSIG bugs #5291: El geoproceso Juntar recorta el tamaño de los campos de tipo String added

#2 - 10/28/2020 07:19 PM - Óscar Martínez
- Target version set to 2.5.1-3045
- Status changed from New to Fixed

#3 - 10/30/2020 10:15 AM - Mario Carrera
- Status changed from Fixed to Closed

Funciona en el BN 3045
